CPPFLAGS =	@CPPFLAGS@ \
		-DDEFAULT_CONF=\"$(datadir)/bbtools/bbweather.conf\" \
		-DDEFAULT_NOBB=\"$(datadir)/bbtools/bbweather.nobb\"


SUBDIRS = data doc
bin_SCRIPTS = GrabWeather
bin_PROGRAMS = bbweather
bbweather_SOURCES = bbweather.cpp Image.cpp LinkedList.cpp \
		 bbweather.h Image.h LinkedList.h \
		 resource.cpp resource.h \
		 Baseresource.cpp Baseresource.h \
		 Basewindow.cpp Basewindow.h \
		 blackboxstyle.h
EXTRA_DIST = BUGS TODO
bbweather_LDADD = @X_LIBS@
